.section-topicsbox .txtbox .ph-main {
  margin: 50px 0; }
.section-topicsbox .txtbox .mein-txt {
  line-height: 2.5; }
.section-topicsbox .txtbox .sp-none {
  display: block; }
  @media screen and (max-width: 640px) {
    .section-topicsbox .txtbox .sp-none {
      display: none; } }
.section-topicsbox .media {
  width: 100%;
  max-width: 1000px;
  margin: 40px 0 50px;
  background: rgba(242, 207, 139, 0.21);
  padding: 30px 10px; }
  @media screen and (max-width: 768px) {
    .section-topicsbox .media {
      padding: 30px 20px; } }
  .section-topicsbox .media h3 {
    text-align: center; }
  .section-topicsbox .media ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-content: space-between;
    gap: 20px;
    margin: 30px auto; }
    @media screen and (max-width: 768px) {
      .section-topicsbox .media ul {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px 20px; } }
    @media screen and (max-width: 640px) {
      .section-topicsbox .media ul {
        grid-template-columns: repeat(2, 1fr); } }
    .section-topicsbox .media ul li img {
      display: block;
      width: 100%;
      height: auto; }
    .section-topicsbox .media ul li .img-link {
      text-align: center;
      margin: 20px auto;
      display: block; }
  .section-topicsbox .media .coment {
    text-align: center; }
    @media screen and (max-width: 640px) {
      .section-topicsbox .media .coment {
        text-align: left; } }
.section-topicsbox .txtbox2 {
  margin: 30px 0; }
  .section-topicsbox .txtbox2 h3 {
    font-size: 18px;
    color: #f5b63f;
    font-weight: normal;
    margin-bottom: 15px; }
.section-topicsbox .red {
  color: #b7282c; }
.section-topicsbox .small {
  font-size: 11px;
  margin: 30px 0; }
